Page MenuHomePhabricator

Communicate about Yandex deployment to target Wikipedia(s)
Closed, ResolvedPublic

Description

We need to communicate and get community decision about deploying Content Translation with Yandex before 'really' doing so.

Event Timeline

KartikMistry assigned this task to Arrbee.
KartikMistry raised the priority of this task from to Normal.
KartikMistry updated the task description. (Show Details)
KartikMistry added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 28 2015, 12:35 AM
KartikMistry raised the priority of this task from Normal to High.Jan 28 2015, 12:35 AM
KartikMistry set Security to None.
Arrbee edited projects, added LE-Sprint-83; removed LE-Sprint-82.Feb 24 2015, 7:31 AM
Arrbee moved this task from Backlog to Blocked on the LE-Sprint-83 board.Feb 24 2015, 7:37 AM
Arrbee edited a custom field.Feb 25 2015, 5:46 AM
Arrbee edited projects, added LE-Sprint-84; removed LE-Sprint-83.Mar 10 2015, 8:48 AM
Arrbee edited a custom field.
Pginer-WMF edited a custom field.Apr 1 2015, 9:37 AM
Arrbee moved this task from Backlog to Blocked on the LE-Sprint-85 board.Apr 1 2015, 9:37 AM
Arrbee moved this task from Long term to CX5 on the ContentTranslation board.Apr 20 2015, 6:08 AM
Arrbee edited projects, added LE-Sprint-86; removed LE-Sprint-85.Apr 21 2015, 7:23 AM
Arrbee moved this task from Backlog to Blocked on the LE-Sprint-86 board.
Arrbee edited projects, added LE-Sprint-87; removed LE-Sprint-86.May 25 2015, 7:51 AM
Arrbee moved this task from Backlog to Blocked on the LE-Sprint-87 board.May 25 2015, 8:14 AM
Arrbee edited projects, added LE-Sprint-88; removed LE-Sprint-87.Jun 9 2015, 9:20 AM
Arrbee moved this task from Backlog to Blocked on the LE-Sprint-88 board.Jun 10 2015, 8:46 AM
Amire80 moved this task from CX5 to CX6 on the ContentTranslation board.Jul 2 2015, 4:32 PM
Elitre added a subscriber: Elitre.Aug 10 2015, 4:33 PM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 2 2015, 2:44 PM
Arrbee closed this task as Resolved.Dec 15 2015, 1:57 PM

Originally planned for use for the communications with the Russian Wikipedia. This ticket is now discarded and appropriate tickets for communications will be prepared as required.